﻿@charset "utf-8";

@import url("color.css");
@import url("font.css");

/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (min-width: 641px) and (max-width: 1023px) {
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

/*共通部分*/

html{
	height:100%;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	letter-spacing:0.1em;
	height:100%;
}

#container{
	width:100%;
	min-height:100%;
	height:auto;	
	background-image:url(./../img/back_leaf.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}

header{
	background:url(./../img/head_bg.jpg) repeat-x;
	height:40px;
    width: 725px;
}
header img{
    float: left;
}
header h1{
	color:#FFFFFF;
	background:transparent;
	font-weight:normal;
	padding-left: 10px;
    float: left;
}
#ft_bar{
	width:100%;
	height:26px;
	background-color:#c78198;
	position:absolute;
	top:64px;
}
#ft_icon{
	width:100%;
	text-align:center;
	position:absolute;
	top:23px;
}
#footer{
	height:26px;
	position:relative;
	bottom:0px;
	width:100%;
	background-color: #c78198;
}
footer p{
	position:absolute;
	color:#FFF;
	font-size:10px;
	height:25px;
	margin-top:4px;
	width:100%;
	text-align:center;
	letter-spacing:0px;
}
address{
	text-align:right;
	margin-right:20px;
	font-style:normal;
	position:relative;
	z-index:6;
}
address strong{
	font-size:12px;
}
address strong a{
	font-style:normal;
	text-decoration:none;
	color:#000000;
}
address strong a:hover{
	color:#999999;	
}

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 

.left{
	float:left;
}
.right{
	float:right;
}


/*================================
サブページ共通部品
==================================*/


#content_box{
	width:725px;
	/*background-color:#eee;
	min-height:600px;*/
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;

}
#sub_menu{
	width:240px;
	padding-bottom:0px;
	float:left;
	height:800px;
	position:relative;
	overflow:hidden;
}
#sub_menu_head, #sub_menu_head_multi{
	width:210px;
	background:url(./../img/list2.png) no-repeat #c78198;
	height:37px;
	line-height:37px;
	color:#FFFFFF;
	font-size:14px;
	padding-left:30px;
	margin-bottom:5px;
	font-weight:normal;
}
#sub_menu_head_multi{
	margin-top:1em;
	background:url(./../img/list2.png) no-repeat #0080C0;
}
#sub_menu_head_multi a:link{
	color:#FFF;
}

#sub_menu_foot{
	width:200px;
	background:url(./../img/list3.png) no-repeat #d1ceca 10px;
	height:38px;
	line-height:40px;
	color:#FFFFFF;
	font-size:14px;
	padding-left:40px;
	margin-top:25px;
	font-weight:normal;
}
#sub_menu_snd_title{
	width:200px;
	background:url(./../img/icon_snd2.jpg) no-repeat #e0a396;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:14px;
	padding-left:40px;
	margin-bottom:5px;
	font-weight:normal;
}
/*
.sub_menu_snd{
	width:200px;
	height:39px;
	line-height:39px;
	color:#333;
	font-size:12px;
	letter-spacing:0px;
	padding-left:40px;
}
*/
.sub_menu_snd{
	width:200px;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:1.4em;
}
.sub_menu_snd:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

#sub_menu_talk_title{
	width:200px;
	background:url(./../img/icon_talk2.jpg) no-repeat #a9c9c9;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:14px;
	padding-left:40px;
	margin-bottom:5px;
	/*margin-top:10px;*/
	font-weight:normal;
}
/*
.sub_menu_talk{
	width:200px;
	height:39px;
	line-height:39px;
	color:#FFFFFF;
	font-size:14px;
	padding-left:40px;
	font-size: 8pt;
	letter-spacing:0px;
}
*/
.sub_menu_talk, .sub_menu_goi{
	width:200px;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:1.4em;
}
.sub_menu_talk:before, .sub_menu_goi:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
#sub_menu_bunpou_title{
	width:200px;
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	font-size:14px;
	padding-left:40px;
	margin-top:10px;
}
#sub_menu_goi_title{
	width:200px;
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	font-size:14px;
	padding-left:40px;
	margin-top:10px;
}




#sub_content{
	padding-bottom:0px;
	margin-left:0px;
	width:465px;
	float:right;
}

#inyou{
	width:465px;
	text-align:right;
	margin-top:30px;
	line-height:1.4em;
}



/*==================================
sub01用
===================================*/

#t_path{
	background-color:#735a62;
	color:#FFFFFF;
	height:auto;
	line-height:20px;
	margin-top:25px;
	width:725px;
	margin-left:auto;
	margin-right:auto;
}
#t_path a{
	color:#FFF;
	text-decoration:none;
}
#t_path a:hover{
	color:#0CF;
	text-decoration:none;
}

#sub01_c_title{
	width:445px;
	height:75px;
	background-color:#d1ceca;
	padding-left:20px;
	padding-top:10px;
	position:relative;
	margin-bottom:20px;
}
#sub01_c_title h1{
	color:#333;
	font-size:30px;
	line-height:50px;
	height:50px;
	margin-top:0px;
	/*border-left:3px solid #eee;
	padding-left:10px;*/
	background-color:transparent;
}
#sub01_c_title h2{
	color:#333;
	font-size:18px;
	position:absolute;
	top:50px;
	right:15px;
	background-color:transparent;
}
.sub01_c_clm{
	width:445px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ede8e4;
	margin-bottom:10px;
}
.sub01_c_clm h3{
	background-color:#d1ceca;
	color:#333;
	font-weight:normal;
/*	height:30px;*/
	font-size:16px;
	line-height:30px;
	padding-left:15px;
}
.sub01_c_clm p{
	padding:20px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.3em;
}
.sub01_c_clm #course_desc{
	padding:20px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.3em;
}
#sub01_aside{
	text-align:center;
	height:22px;
	color:#888;
	padding-top:6px;
}
#sub01_aside_in{
	background:url(./../img/sub01_icon_mod.png) no-repeat left center;
	width:400px;
	font-size:14px;
	margin:auto;
}



/*==================================
pro02用
===================================*/


#t_path2{
	height: auto;
	/*min-height:20px;*/
	line-height:20px;
	margin-top:25px;
	width:725px;
	margin-left:auto;
	margin-right:auto;
}
.pro_menu_snd{
	width:190px;
	/*height:39px;*/
	padding-left:50px;
	padding-top:5px;
	padding-bottom:5px;
}
	.pro_menu_snd span{
		cursor:pointer;
	}
.pro_menu_snd:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.pro_menu_snd li{
	font-size:14px;
	display: inline-block;
	vertical-align: middle;
}
#pro_box_left{
	float:left;
	width:465px;
	min-height:320px;
	margin-bottom:15px;
	margin-bottom:10px;
	position:relative;
}
#pro_box_left p{
	padding:20px;
	line-height:1.5em;
	font-size:16px;
}
#pro_box_right{
	float:right;
	width:465px;
	min-height:320px;
	margin-left:10px;
	margin-bottom:15px;
}
#pro_box_right p{
	padding:20px;
	line-height:1.5em;
	font-size:16px;
}
#pro_box_under{
	clear:both;
	width:435px;a
	/*height:180px;*/
	height: auto;
	padding: 15px;
}
#pro_box_under p{
	/*padding-top:20px;
	padding-left:20px;*/
	line-height:1.3em;
	font-size:12px;
}
#pro_box_snd{
	/*width:465px;*/
	margin:auto;
	text-align:right;
	position:absolute;
	bottom:-10px;
	right:0px;
}
.pro_child_menu li{
	width:200px;
	/*height:30px;*/
	height: auto !important;
	line-height:30px;
	padding-left:40px;
}
#pro_child_menu0,#pro_child_menu1,#pro_child_menu2,#pro_child_menu3{
	height:0px;
	visibility:hidden;
}
#pro_child_menu0:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu1:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu2:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu3:target{
	height:auto;
	visibility:visible;
}
#pro_menu_foot_box {
	width: 190px;
	height: 50px;
	/*margin-left: 290px;*/
}
#pro_box_center {
	padding: 15px;
	font-size: 11pt;
	height: auto;
	width: 435px;
}
.pro_menu_foot, .pro_menu_foot2{
	float: left;
	width:50px;
	height:40px;
	line-height:40px;
	font-size:14px;
	padding-left:30px;
	font-weight:normal;
	margin-bottom:5px;
	margin-right:15px;
}
#pro_th_menu_box{
        width:460px;
        overflow:auto;
}
.pro_th_menu_foot{
        float: right;
        width:50px;
        height:38px;
        line-height:40px;
        font-size:14px;
        padding-left:30px;
        font-weight:normal;
        margin-bottom:5px;
        margin-right: 5px;
	margin-left:5px;
}
.pro_th_menu_foot2{
        float: left;
        width:50px;
        height:40px;
        line-height:40px;
        font-size:14px;
        padding-left:30px;
        font-weight:normal;
        margin-bottom:5px;
        margin-right: 5px;
}
.pro_th_prev_page{
        float:left;
	font-size:16px;
	margin-top:10px;
	width:130px;
	height:20px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.pro_th_next_page{
        float:right;
	font-size:16px;
	margin-top:10px;
	width:130px;
	height:20px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	text-align:right;
}
.sub_menu_add{
	margin-left:0px;
}


/*==================================
dia03用
===================================*/


#t_path3{
	height:auto;
	line-height:20px;
	margin-top:25px;
	width:725px;
	margin-left:auto;
	margin-right:auto;
}

.dia_child_menu li {
	width:200px;
	height:30px;
	line-height:30px;
	padding-left:40px;
}
#dia_child_menu0,#dia_child_menu1,#dia_child_menu2,#dia_child_menu3{
	height:0px;
	visibility:hidden;
}
#dia_child_menu0:target{
	height:auto;
	visibility:visible;
}
#dia_child_menu1:target{
	height:auto;
	visibility:visible;
}
#dia_child_menu2:target{
	height:auto;
	visibility:visible;
}
#dia_child_menu3:target{
	height:auto;
	visibility:visible;
}
.dia_menu{
	width:190px;
	min-height:19px;
	padding-left:50px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	.dia_menu span{
		cursor:pointer;
	}
.dia_menu:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.dia_menu li{
	font-size:14px;
	display: inline-block;
	vertical-align: middle;
}

h1{
	font-size:20px;
	line-height:40px;
	height:40px;
	margin-top:0px;
	padding-left:10px;
	font-weight:normal;
}
#dia_video_none {
	width: 0px;
	height: 0px;
}
#dia_uc_left{
	width:10px;
}
#dia_uc_right{
	height:150px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	vertical-align:top;
	font-size:16px;
}
.dia_uc_char{
	padding-left:10px;
}
.dia_uc_icon{
	vertical-align:middle;
}
.dia_uc_mescon{
	margin-bottom:10px;
}
#dia_uc_toggle{
	margin-bottom:5px;
}
#dia_uc_toggle_3{
	margin-top:10px;
	margin-bottom:0px;
	font-size:11pt;
}
#dia_toggle_A{
	background:url(img/tgl_a_on.png) no-repeat;
	width:30px;
	height:30px;	
	border:0px;
	margin-left:5px;
}
#dia_toggle_B{
	background:url(img/tgl_b_on.png) no-repeat;
	width:30px;
	height:30px;	
	border:0px;
	margin-left:10px;
}
.dia_td_left {
	padding: 5px;
}

.dia_td_right {
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	vertical-align: top;
	font-size: 16pt;
}
#dia_video{
	width:465px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
#dia_vide_embed {
	width: 465px;
	height: 310px;
}
.dia_td_left {
	padding: 5px;
	width: 10%;
}

.dia_td_right {
	height: auto;
	padding-left: 20px;
	padding-top: 15px;
	vertical-align: top;
	font-size: 16pt;
	width: 85%;
}
#dia_video_langchange_3 {
	width: 465px;
	height: 54px;
	float: left;
	margin-top: 10px;
	position: relative;
	text-align: center;
	line-height: 54px;
	font-size: 11pt;
	margin-bottom: 10px;
}
#dia_float_right_3 {
	float: right;
	width: 465px;
}
#dia_video_3{
	width:465px;
	/*height:372px;*/
	height:auto;
	background-color:#CCC;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#dia_video_btn{
	width:465px;
	height:54px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_video_btn img{
	margin-top:10px;
}
#dia_video_lang{
	text-align:right;
	font-size:14px;
	position:absolute;
	top:8px;
	right:5px;
	line-height:1.4em;
}
#dia_video_lang img{
	margin-top:0px;
}
#dia_video_langchange {
	width: 270px;
	height: 54px;
	float: left;
	margin-top: 20px;
	position: relative;
	text-align: center;
/*	line-height: 54px;*/
	vertical-align: middle;
	font-size: 9pt;
}
#dia_video_btn_2{
	width:180px;
	height:54px;
	float: right;
	margin-bottom:0px;
	margin-top:20px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_video_btn_3{
	width:465px;
	height:54px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_video_btn img, #dia_video_btn_2 img, #dia_video_btn_3 img{
	margin-top:10px;
}

#dic_c{
	position:relative;
}
#dia_c_top{
	height:50px;
	line-height:50px;
	padding-left:10px;
	font-size:16px;
	margin-top:10px;
}
#dia_c_top div {
	display: inline-block;
}
#dia_c_char{
	height:70px;
	padding-left:10px;
	font-size:13px;
	padding:10px;
	line-height:1.4em;
}
#dia_c_btn{
	position:absolute;
	top:0px;
	right:0px;
}
#dia_c_btn table{
	border-collapse:separate;
	border-spacing:5px;
	margin-top:3px;
	color:#333;
}
#dia_c_btn_on{
	width:46px;
	height:32px;
	background:url(./../img/dia_onoff_bg2.jpg) no-repeat;
	line-height:32px;
	text-align:center;
	color:#333;
	font-size:15px;
}
#dia_c_btn_off{
	width:46px;
	height:32px;
	background:url(./../img/dia_onoff_bg.jpg) no-repeat;
	line-height:32px;
	text-align:center;
	color:#bbb;
	font-size:15px;
}
#video{
	width:100%;
}
.toggle_lang{
	width: 60px;
	height: 25px;
	font-size: 14px;
	background-color: #388;
	color: #fff;
	margin-bottom: 5px;
}



/*==================================
gra04用
===================================*/


#t_path4{
	/*height:20px;*/
	height:auto;
	line-height:20px;
	margin-top:25px;
	width:725px;
	margin-left:auto;
	margin-right:auto;
}

#sub_menu_bunpou_title2{
	width:200px;
	height:40px;
	line-height:40px;
	font-size:14px;
	padding-left:40px;
	margin-bottom:5px;
	/*margin-top:10px;*/
	font-weight:normal;
}
.gra_menu_snd{
	width:190px;
	height:46px;
	padding-left:50px;
}
.gra_menu_snd2{
	width:200px;
	height:39px;
	padding-left:40px;
}
	.gra_menu_snd2 span{
		cursor:pointer;
	}
.gra_menu_snd:before, .gra_menu_snd2:before{
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.gra_menu_snd li, .gra_menu_snd2 li{
	font-size:14px;
	display: inline-block;
	vertical-align: middle;
}
#gra_box_under{
	clear:both;
	width:465px;
	min-height:180px;
}
#gra_box_under p{
	padding-top:15px;
	padding-left:15px;
	padding-bottom:15px;
	padding-right:15px;
	line-height:1.2em;
	font-size:14px;
}
#gra_list{
	margin-left:5px;
}
#gra_list li{
	width:195px;
	height:60px;
	vertical-align:middle;
	padding-left:25px;
	padding-right:5px;
	padding-top:4px;
	display:inline-block;
	font-size:15px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:18px;
}
#gra_menu_foot{
	width:210px;
	height:38px;
	line-height:38px;
	font-size:14px;
	padding-left:52px;
	margin-top:25px;
	font-weight:normal;
}
.gra_child_menu li {
	width:200px;
	height:30px;
	line-height:30px;
	padding-left:40px;
}

/* 中身部分 */

#gra_sec_01 nav, #gra_sec_02 nav, #gra_sec_03 nav, #gra_sec_04 nav{
	display:table;
}

#gra_in_top_container{
	
}
.gra_in_menu_container{
	margin-bottom:20px;
	line-height:45px;
	font-size:16px;
	text-align:center;
	float:none;
	display:table-row-group;
}
.gra_in_menu{
	width:109px;
	height:40px;
	float:left;
	margin-right:9px;
}
.gra_in_menu_off{
	width:109px;
	height:40px;
	float:left;
	margin-right:9px;
}
.gra_in_menu_clear{
	margin-right:0px;
}
.gra_in_menu_container a{
	color:#333;
	text-decoration:none;
}
.gra_in_menu_container a:hover{
	color:#fff;
	text-decoration:none;
}
.gra_in_backnext{
	float:none;
	display:table-header-group;
	font-size:14px;
}
.gra_step_back{
	float:left;
	width:100px;
	height:50px;
	padding-left:50px;
	background:url(../img/back_btn_on.jpg) top left no-repeat;
	text-align:left;
}
.gra_step_next{
	float:right;
	width:100px;
	height:50px;
	padding-right:50px;
	background:url(../img/next_btn_on.jpg) top right no-repeat;
	margin-left:10px;
	text-align:right;
}
.gra_step_back_off{
	float:left;
	width:100px;
	height:50px;
	padding-left:50px;
	background:url(../img/back_btn_off.jpg) top left no-repeat;
	text-align:left;
}
.gra_step_next_off{
	float:right;
	width:100px;
	height:50px;
	padding-right:50px;
	background:url(../img/next_btn_off.jpg) top right no-repeat;
	margin-left:10px;
	text-align:right;
}
.gra_in_title{
	background-color:#d1ceca;
	color:#333;
	font-weight:normal;
	height:30px;
	font-size:16px;
	line-height:30px;
	padding-left:15px;
	margin-top:20px;
}
.gra_in_content{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	font-size:14px;
}
.gra_in_content p{
	margin-bottom:15px;
}
.gra_in_content table{
	margin-bottom:15px;
}
.gra_in_content table caption{
	margin-bottom:10px;
}
.gra_in_content th, .gra_in_content td{
	border:1px solid #333;
	padding:7px;
	text-align:center;
}
.gra_dl_title{
	margin-top:20px;
	margin-bottom:15px;
	margin-left:25px;
	font-size:16px;
}
.gra_dl_box{
/*	width:600px;*/
	min-height:50px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
.gra_dl_box p{
	float:left;
	line-height:1.3em;
	font-size:15px;
}
.gra_dl_box div{
	float:right;
	margin-top: 4px;
	margin-right: 4px;
}
.gra_dl_box div img{
	margin-left:10px;
}
.gra_dl_box a{
	text-decoration:none;
}

.gra_ques_head{
/*	width:445px;*/
	font-size:14px;
	height:20px;
	line-height:20px;
	padding:10px;
	margin-top:15px;
}
.gra_ques_mid{
	width:645px;
	font-size:14px;
	height:40px;
	line-height:20px;
	padding-right:15px;
	display:table-cell;
	vertical-align:middle;
}
.gra_ques_mid a{
	text-decoration:none;
}
.gra_ques_mid a:hover{
	opacity:0.7;
}
.gra_ques_mid .gra_btn_on, .gra_ques_mid .pro_btn_on{
	width:46px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:16px;
	margin-left:10px;
}
.gra_ques_mid .gra_btn_off{
	width:46px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:16px;
	margin-left:10px;
}
.gra_ques_foot{
	font-size:14px;
	height:55px;
	line-height:55px;
}
.gra_ques_foot .icon{
	margin-left: 20px;
	margin-top: 5px;
	width: 20px;
	margin-right:-5px;
}
.gra_ques_foot p{
	margin-left:10px;
}
.gra_btn_back{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.gra_btn_next{
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
.gra_ques_inputarea{
	padding:15px;
	margin-top:15px;
}
.gra_ques_inputarea p{
	float:left;
	font-size:16px;
}
.gra_ques_inputarea form{
	float:left;
	margin-top:-6px;
	margin-left:3px;
	margin-right:5px;
}
.gra_ques_inputarea form input{
	height:22px;
	font-size:16px;
}
.gra_ques_btnarea{
	padding-left:47px;
	margin-bottom:20px;
	margin-top:50px;
}
.gra_ques_btnarea button{
	width:150px;
	height:30px;
	font-size:18px;
	border-radius:3px;
	margin-right:40px;
}
.gra_ques_res{
	padding-left:20px;
	margin-top:10px;
}
.gra_ques_res table td{
	height:60px;
	font-size:18px;
	padding-right:40px;
}
.gra_ques_res p{
	font-size:14px;
	line-height:1.3em;
}
.gra_ques_res .menu{
	margin-top:30px;
	margin-bottom:30px;
}
.gra_ques_res .menu ul li{
	width:100px;
	height:40px;
	float:left;
	text-align:center;
	line-height:40px;
	font-size:18px;
	margin-left: 28px;
	margin-bottom:15px;
}



/*==================================
voc05用
===================================*/


#t_path5{
	background-color:#735a62;
	color:#FFFFFF;
	height:auto;
	line-height:20px;
	margin-top:25px;
	width:725px;
	margin-left:auto;
	margin-right:auto;
}
#t_path5 a{
	color:#FFF;
	text-decoration:none;
}
#t_path5 a:hover{
	color:#ccc;
	text-decoration:none;
}

#sub_menu_goi_title2{
	width:200px;
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:14px;
	padding-left:40px;
	margin-bottom:5px;
	font-weight:normal;
}
.goi_menu_snd{
	width:175px;
	background: url(./../img/sub01_icon_goi2.jpg) no-repeat #4685e3 center left;
	height:46px;
	padding-left:65px;
	border-bottom:1px dashed #ccc;
}
/*
.goi_menu_snd2{
	width:200px;
	height:39px;
	padding-left:40px;
}
*/
.goi_menu_snd2{
	width:200px;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:1.4em;
}
.goi_menu_snd2 span{
	cursor:pointer;
}
.goi_menu_snd:before, .goi_menu_snd2:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.goi_menu_snd li, .goi_menu_snd2 li{
	color:#FFFFFF;
	font-size:14px;
	display: inline-block;
	vertical-align: middle;
}

#goi_content_title{
	width:455px;
	background-color:#4685e3;
	color:#FFF;
	height:30px;
	padding:5px;
	line-height:30px;
	font-size:16px;
	font-weight:normal;
}

.goi_content_subtitle{
	background:url(./../img/icon_goi2.jpg) no-repeat left center #2c548f;
	width:190px;
	height:40px;
	color:#FFF;
	padding-left:35px;
	font-size:14px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:40px;
	font-weight:normal;
}


.goi_list {
	background:url(./../img/cursor_blue.jpg) no-repeat left center #1e60c2;
	width:200px;
	height:40px;
	color:#FFF;
	padding-left:25px;
	font-size:14px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:40px;
}
.goi_list_char{
	background-color:#cddefa;
	width:215px;
	padding:5px;
	color:#000;
	line-height:normal;
	font-weight:normal;
	font-size:14px;
}
.goi_list a{
	text-decoration:none;
	color:#FFF;
}
.goi_list a:hover{
	text-decoration:none;
	color:#999;
}

#goi_content_left{
	width:225px;
	float:left;
}
#goi_content_right{
	width:225px;
	float:right;
}

#goi_char_search{
	padding-left:15px;
	padding-top:5px;
	height:220px;
}
#goi_char_search p{
	width:30px;
	height:30px;
	background-color:#1e60c2;
	line-height:30px;
	display:inline-block;
	text-align:center;
	margin-left:6px;
	margin-top:5px;
}
#goi_srt_search{
	background-color:#1e60c2;
	color:#FFF;
	padding:10px;
	font-size:14px;
	text-align:center;
}
#goi_text{
		width:190px;
		height:25px;
		margin-bottom:5px;
}
#goi_button{
	margin-top:10px;
	background:url(./../img/goi_button.jpg) no-repeat;
	width:66px;
	height:32px;
	border:0px;
	color:#FFFFFF;
}
.goi_radio{
	text-align:left;
	margin-left:7px;
}
.goi_child_menu li {
	color:#FFFFFF;
	width:200px;
	height:30px;
	background:url(./../img/cursor_blue3.jpg) no-repeat #1e60c1;
	border-bottom:1px dashed #ccc;
	line-height:30px;
	padding-left:40px;
}


/*|||||||||||||||||||||||||||||
発音モジュール用文章欄
|||||||||||||||||||||||||||||||*/

.pro_c_clm{
	width:465px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.pro_c_clm h3{
	font-weight:bold;
	height:30px;
	font-size:16px;
	line-height:30px;
	padding-left:15px;
}
.pro_c_clm .p{
	padding:15px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.3em;
}
.pro_c_clm .p img{
	margin-right:0px;
}
.pro_c_clm p{
	margin-bottom:10px;
}
.pro_c_clm td{
	padding-right:10px;
}
.pro_title{
	color:#000080;
	font-size:20px;
	font-weight:bold;
}
.pro_main_contents{
	font-size:14px;
}

.pro_main_contents table{
	border:solid 1px #aaa;
}
.pro_main_contents tr{
	border:solid 1px #aaa;
}
.pro_main_contents td{
	border:solid 1px #aaa;
}
.pro_main_contents th{
	border:solid 1px #aaa;
}
.pro_th_class_box{
	margin-top:10px;
}
.pro_th_navi_box{
	margin-top:20px;
}
.pro_th_navi_item{
	font-size:14px;
}

.pro_th_in_title{
	background-color:#d1ceca;
	color:#333;
	font-weight:normal;
	height:30px;
	font-size:16px;
	line-height:30px;
	padding-left:15px;
	margin-top:20px;
	margin-bottom:20px;
}
.gra_ques_sec {
	margin-top: 20px;
}

.ques_text {
	line-height: 2.5;
}

.ques_box {
	height: auto;
	padding: 5px 10px;
}

.ques_number {
	line-height: 3.5;
}

.ques_item_box {
	margin-top: 20px;
	padding-left: 20px;
}

.pro_in_menu_container {
	margin-bottom: 20px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	float: left;
	width: 270px;
}

.pro_in_menu_container a {
	color: #333;
	text-decoration: none;
}

.pro_in_menu {
	background: url(../img/top_cursor.png);
	width: 120px;
	height: 40px;
	float: left;
	margin-right: 10px;
}

.pro_in_menu_off {
	width: 120px;
	height: 40px;
	float: left;
	margin-right: 10px;
}


/**
 * ドラッグアンドドロップ
 */
.match_drag_ul {
	padding: 5px 10px;
	width: 180px;
	float: left;
	margin-right: 15px;
}

.match_drag_ul li {
	height: 40px;
	border: solid 1px #AAAAAA;
	margin-bottom: 25px;
	padding: 5px;
	line-height: 40px;
	text-align: center;
	background-color: #FFFFFF;
	cursor: move;
}

.match_drop_ul {
	padding: 5px 0px;
	width: 180px;
	float: left;
}

.match_drop_ul li {
	height: 40px;
	border: solid 1px #AAAAAA;
	margin-bottom: 25px;
	padding: 5px;
	line-height: 40px;
	text-align: right;
	background-color: #EDE8E4;
}

/**
 * sort用ドラッグアンドドロップ
 *
 */
.sort_p_mg {
	margin: 0px 5px;
}

.sort_drag_box {
	display: inline-block;
	width: 40px;
	border-bottom: dotted 1px #AAAAAA;
	text-align: center;
}

.sort_drag_ul {
	border: solid 1px #AAAAAA;
	padding: 5px 10px;
	width: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
}

.sort_drag_ul li {
	float: none;
	width: auto;
	height: 40px;
	padding: 5px 10px;
	line-height: 40px;
	border: solid 1px #AAAAAA;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	cursor : move;
}

/**
 * 理論編：練習問題
 */
.pro_exercise_box {
	margin-top : 20px;
	margin-bottom: 20px;
}

.pro_exercise_box a {
	display: block;
	width: 120px;
	text-decoration: none;
}

.pro_in_exercises_button {
	width : 120px;
	height: 40px;
	text-align : center;
	line-height: 40px;
	background-color : #FFAAFF;
	text-decoration : none;
	color : #000000;
}

/* 付け足し */
#dia_uc_left {
	vertical-align:top;
	padding:5px;
}

}


